<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Enero, 1 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 6, FF. 3-5.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">120. 1566. Enero, 1.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Melchor P&eacute;rez no acepta ser regidor y pide se anule la elecci&oacute;n del alcalde ordinario Juan Fern&aacute;ndez Ladrillero.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso S&aacute;nchez Figueroa fue presentado un escrito cuyo tenor es el siguiente:</P>
                  <P ALIGN="JUSTIFY"> &quot;Melchor P&eacute;rez parezco ante V.m. y digo que hoy d&iacute;a, de A&ntilde;o Nuevo, V.m. me ha mandado que asista ser regidor en esta Villa&quot;, lo cual &eacute;l no quiere hacer y de ello ha apelado. &quot;Y no embargante lo susodicho, V.m. me ha mandado so cierta pena, sin embargo de lo por m&iacute; dicho e alegado e yo tengo apelado&quot;, aceptar el oficio de regidor. Por tanto, pide y requiere al alcalde mayor para que le otorgue la apelaci&oacute;n que tiene hecha &quot;para me presentar ante Su Majestad; donde no, pido al presente escribano, me lo d&eacute; por testimonio en manera que haga fe. Y pido justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor respondi&oacute; que &quot;atento a que el dicho Melchor P&eacute;rez es hombre noble y de casta y en [<I>&eacute;l</I>] concurren todas las calidades de que Su Majestad pueda rescibir servicio de tener al susodicho en este Cabildo por bien de la rep&uacute;blica, sin embargo de lo por &eacute;l alegado, dijo que mandaba e mand&oacute; lo que tiene en este caso mandado, y es que acepte el dicho cargo de regidor so la dicha pena de los dichos cien pesos&quot;. Adem&aacute;s orden&oacute; al escribano Pero Ruiz que no diera a Melchor P&eacute;rez el testimonio que &eacute;ste solicitaba.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a el peticionario presentaba otro escrito, donde dec&iacute;a:</P>
                  <P ALIGN="JUSTIFY">&quot;Melchor P&eacute;rez, procurador desta Villa, ante V.m. parezco y digo que por otro mi pedimento yo tengo requerido a V.m. mandase revocar la elecci&oacute;n que hoy d&iacute;a de A&ntilde;o Nuevo se ha hecho, por ser hecha contra derecho e contra lo prove&iacute;do y mandado por Su Majestad, que ninguna persona que fuere regidor o alcalde no lo pueda ser siguiente a&ntilde;o lo uno ni lo otro. El dicho mandamiento y provisiones est&aacute;n en la arca del Cabildo o en poder de Juan de Iniesta, procurador desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Adem&aacute;s pide y requiere &quot;como tal procurador, V.m. mande revocar la dicha elecci&oacute;n en cuanto a lo de Juan Fern&aacute;ndez Ladrillero, que yo estoy presto de dar bastante informaci&oacute;n de lo por m&iacute; pedido, e pido e requiero a V. m., hasta tanto que a V.m. conste lo susodicho, no d&eacute; al dicho Juan Fern&aacute;ndez Ladrillero la dicha vara de alcalde, y no ans&iacute; lo hacer, protesto de me quejar de V.m. e de sus bienes todas las dem&aacute;s costas&quot;. Tambi&eacute;n pide que no se d&eacute; testimonio alguno a Fern&aacute;ndez Ladrillero sin darle a &eacute;l traslado.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dispuso que Melchor P&eacute;rez diera informaci&oacute;n de lo que dice y pide.</P>
                  <P ALIGN="JUSTIFY">En un tercer escrito, Melchor P&eacute;rez dec&iacute;a: </P>
                  <P ALIGN="JUSTIFY">&quot;A mi noticia es venido c&oacute;mo hoy d&iacute;a de A&ntilde;o Nuevo se ha hecho elecci&oacute;n de alcaldes y regidores, la cual dicha elecci&oacute;n est&aacute; hecha contra derecho y contra lo prove&iacute;do y mandado por la Real Audiencia desta Nueva Espa&ntilde;a, que es que ning&uacute;n regidor pueda quedar por alcalde ni regidor&quot; al siguiente a&ntilde;o, &quot;so graves penas&quot;. Tal disposici&oacute;n &quot;est&aacute; en el arca del Cabildo o en poder de Miguel Rodr&iacute;guez, escribano. Y porque a mi noticia es venido que Juan Fern&aacute;ndez Ladrillero, regidor que ha sido el a&ntilde;o pasado, con grandes favores que ha tenido con Juli&aacute;n de Fr&iacute;as e con Bernaldino Cola, regidores, ha hecho que le diesen sus votos, todo lo cual es en perjuicio de la rep&uacute;blica desta Villa, habiendo como hay hijosdalgos y caballeros que lo sean, el dicho Juan Fern&aacute;ndez Ladrillero dem&aacute;s que es persona que no sabe leer ni escribir,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> ni de negocios ningunos e otras cosas que si necesario fuere declarar, las declarar&eacute; en su tiempo y lugar, por todo lo cual pido y requiero a V.m. la dicha elecci&oacute;n sea en s&iacute; ninguna, y V.m. mande a los dichos regidores que tornen a votar conforme a derecho, donde no lo hacer como lo pido, protesto de pedirlo ante quien e con derecho deba y de cobrar de V.m. todos los da&ntilde;os que sobre ello se recibieren, con m&aacute;s las costas. Y pido justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor orden&oacute; que Melchor P&eacute;rez diese informaci&oacute;n, y que &quot;en el entretanto que la da, dijo que suspend&iacute;a e suspendi&oacute; a Juan Fern&aacute;ndez Ladrillero la vara de alcalde ordinario desta Villa, e que no use del dicho cargo de alcalde hasta que otra cosa sobre ello se provea&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A5, exp. 6, ff. 3-5.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> V&eacute;ase el regº 116, donde Fern&aacute;ndez Ladrillero confiesa no saber leer y escribir; sin embargo, Ladrillero firm&oacute; su testimonio. La segunda afirmaci&oacute;n de Melchor P&eacute;rez que Ladrillero tampoco sab&iacute;a &quot;de negocios ningunos&quot;, no deja de resultar falsa ya que el propio denunciante hab&iacute;a tenido repetidos contratos con &eacute;l, como ya se mencion&oacute; en otro lugar.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> No obstante este auto del alcalde mayor, el 7 de enero de ese a&ntilde;o, en escrito presentado por Francisco Toscano, se dice que Ladrillero fung&iacute;a como alcalde ordinario: v&eacute;ase regº 113.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>